<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Subtotal1 Subtotal2" PodrediPo="Sif_Prik" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />
    <Izvestaj KojTipIzv="C" />
    <Header VisinaHeader="45" />
	<CrTabDef CrTabKlucRed="Gr_Div Sif_Prik Subtotal1 Subtotal2" CrTabKlucRedTip="S S S S"  CrTabKlucKol="Mes" CrTabKlucTip="S" CrTabPodatoci="Budget Realized Difference" 
	          CrTabPodatTip="N N N" CrTabOstPod="ImeGrDiv ImeStr" CrTabOstPodTip="S S" CrTabSum="Budget Realized Difference"  CrTabRazdeliCRLF="D" />

	<Red ImeId="Subtotal1" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Subtotal2" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Mes" Naslov="Mes." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Gr_Div" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />
    <Red ImeId="ImeGrDiv" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />
    <Red ImeId="Sif_Prik" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
    <Red ImeId="ImeStr" Naslov="" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="Tahoma" />	
    <Red ImeId="Budget" Naslov="Budget" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
    <Red ImeId="Realized" Naslov="Realized" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Difference" Naslov="Difference" Formula="" Sirina="0" DaliSuma="D" KojTip="N" />
    <Red ImeId="CrSum_Budget" Naslov="Total budget" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Boja="LGREEN" />
    <Red ImeId="CrSum_Realized" Naslov="Total real." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Boja="LGREEN" />
	<Red ImeId="CrSum_Difference" Naslov="Difference" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Boja="LPINK" />
    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
